@charset "utf-8";


.container .content *{
	border:none;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#000;
	font-size:1rem;
	box-sizing:border-box;
}

.container{
	width:960px;
	margin:0 auto;
}
.content{
	width:auto;
	margin:0 0 50px 0;
	float:none;
}
.container .content #jsChangeContents h1{
	background:url(../img/c-shien/bg1.jpg) left top repeat-x, url(../img/c-shien/bg1.jpg) left bottom repeat-x ,#f3dd48;
	padding:45px 0;
	margin:0 0 30px 0;
	color:#000;
	text-align:center;
	font-size:1.88em;
	font-weight:bold;
	line-height:1em;
}

#cbox1{
	background:#d2def3;
	position:relative;
	margin:0 0 60px 0;
}
#cbox1:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:100%;
width: 0;
height: 0;
border-style: solid;
border-width: 30px 480px 0 480px;
border-color: #d2def3 transparent transparent transparent;
}

#cbox1 .cbox-inner{
	padding:30px;
	padding-bottom:0;
	text-align:center;
}
#cbox1 h2{
	display:table;
	margin:0 auto 30px auto;
	font-weight:bold;
	background:url(../img/c-shien/bg2.jpg) left bottom repeat-x;
	color:#3464b9;
	font-size:1.5em;
	line-height:1em;
}
#cbox1 p{
	color:#3464b9;
	font-size:1.5em;
}



.clist{
	display:flex;
	justify-content:space-between;
}
#cbox2 .cboxs{
	margin:0 0 60px 0;
}
#cbox2 .cboxs h2{
	background:#3464b9;
	color:#fff;
	padding:20px;
	text-align:center;
	font-size:1.44em;
	font-weight:bold;
	line-height:1em;
	position:relative;
}
#cbox2 .cboxs h2:before{
	content:"";
	display:block;
	width:131px;
	height:87px;
	background:url(../img/c-shien/fi.png) center center /cover no-repeat;
	position:absolute;
	left:20px;
	top:-30px;
}
#cbox2 .cboxs-inner{
	border:#999 solid 1px;
	border-top:none;
	padding:30px 20px 10px 20px;
}
#cbox2 .cboxs p{
	width:260px;
	margin:0 15px 0 0;
}
#cbox2 .cboxs p img{
	width:100%;
}
#cbox2 .cboxs dl{
	width:640px;
}
#cbox2 .cboxs dl dt{
	margin:0 0 5px 0;
}
#cbox2 .cboxs dl dd{
	font-size:1.06em;
	color:#3464b9;
	padding:10px 0;
	border-top:#999 dashed 1px;
	line-height:1em;
}
#cbox2 .cboxs dl dd:before{
	content:"";
	display:inline-block;
	margin:0 5px 0 0;
	width:25px;
	height:20px;
	background:url(../img/c-shien/ic1.png) center center /cover no-repeat;
}
#cbox2 .cboxs dl dd:last-of-type{
	text-align:right;
	color:#000;
}
#cbox2 .cboxs dl dd:last-of-type:before{
	display:none;
}


#cbox3{
	background:#54a949;
	margin:0 0 50px 0;
	position:relative;
}
#cbox3:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:100%;
width: 0;
height: 0;
border-style: solid;
border-width: 30px 480px 0 480px;
border-color: #54a949 transparent transparent transparent;
}

#cbox3 .cbox-inner{
	padding:40px 0;
}
#cbox3 h2{
	color:#fff;
	display:table;
	margin:0 auto 30px auto;
	font-size:2em;
	font-weight:bold;
	text-align:center;
	background:url(../img/c-shien/bg3.jpg) left bottom repeat-x;
	line-height:1em;
}
#cbox3 p{
	color:#fff;
	text-align:center;
	font-size:1.38em;
}
#cbox3 p strong{
	color:#fff;
	text-decoration:underline;
	font-size:1em;
}





















@media screen and (max-width: 800px) {

.container .content *{
	font-size:1.88rem;
}

.container{
	width:auto;
}
.content{
	margin:0 0 5vw 0;
}
.container .content #jsChangeContents h1{
	padding:5vw 0;
	margin:0 0 5vw 0;
	font-size:1.2em;
	line-height:1.3em;
}

#cbox1{
	margin:0 0 8vw 0;
}
#cbox1:before{
border-width: 4vw 46vw 0 46vw;
}

#cbox1 .cbox-inner{
	padding:4vw;
}
#cbox1 h2{
	display:inline;
	margin:0 auto 6vw auto;
	font-size:1.07em;
	line-height:2em;
}
#cbox1 p{
	font-size:0.9em;
}
#cbox1 p br{
	display:none;
}



.clist{
	display:block;
}
#cbox2 .cboxs{
	margin:0 0 8vw 0;
}
#cbox2 .cboxs h2{
	padding:3vw;
	padding-left:21.6vw;
	font-size:1.07em;
	line-height:1.3em;
	text-align:left;
}
#cbox2 .cboxs h2:before{
	content:"";
	display:block;
	max-width:161px;
	max-height:107px;
	width:21.47vw;
	height:14.27vw;
	left:-1vw;
	top:-6vw;
}
#cbox2 .cboxs-inner{
	padding:4vw;
}
#cbox2 .cboxs p{
	width:auto;
	text-align:center;
	margin:0 0 4vw 0;
}
#cbox2 .cboxs p img{
	width:100%;
}
#cbox2 .cboxs dl{
	width:auto;
}
#cbox2 .cboxs dl dt{
	margin:0 0 2vw 0;
}
#cbox2 .cboxs dl dd{
	font-size:1em;
	padding:2vw 0;
	padding-left:7vw;
	line-height:1.3em;
	position:relative;
}
#cbox2 .cboxs dl dd:before{
	margin:0;
	max-width:40px;
	max-height:32px;
	width:5.33vw;
	height:4.27vw;
	position:absolute;
	left:0;
}



#cbox3{
	margin:0 0 7vw 0;
}
#cbox3:before{
border-width: 4vw 46vw 0 46vw;
}

#cbox3 .cbox-inner{
	padding:4vw;
	text-align:center;
}
#cbox3 h2{
	display:inline;
	margin:0 auto 4vw auto;
	font-size:1.33em;
	line-height:1.5em;
}
#cbox3 p{
	margin:3vw 0 0 0;
	font-size:1em;
}
#cbox3 p strong{
	color:#fff;
	text-decoration:underline;
	font-size:1em;
}



}













@media screen and (max-width: 640px) {

.container .content *{
	font-size:4.06vw;
}
}